@charset "utf-8";@media only screen
and (max-width:747px)
and (max-device-width:747px){body{background-image:none;background-color:#FFFFFF;}
*{font-family:Arial, Helvetica, sans-serif;}
#around{min-width:480px !important;}
#maincontent, .microwrapper, #tabs, #close, .content, .tb, #tabs2, .container, .fo, .nl, .tb, .tb1{width:100%;}
.microwrapper{top:0px !important;}
.container{margin:0px;padding:0px;}
#unterkuenfte{display:none;}
.search, #smgerman, .top, #karte, #youToubeStart, #box1U, #box1C, .social, .container .prev-btn, .container .next-btn{display:none;}
#unterkunftssuche{height:0px;overflow:hidden;}
#karte .closed img, #tabs .closed img{display:inline;}
.cl2, .cl, .content{width:100%;margin:0px;padding:0px;}
.content{margin-bottom:20px;}
.cr{width:100%;margin-top:20px;margin-left:0px;margin-right:10px;padding:0px;}
.h50.newbg{height:auto;background-color:#fff;}
.h50.newbg img{margin-right:10px;}
.hotelAd{font-size:18px;color:#333;padding-left:10px;}
.text3.colored{font-size:16px;font-weight:normal;color:#333;padding-left:10px;}
.read-more, .read-less{background-image:none;display:block;text-align:center;color:#000;border-radius:7px;border:1px solid #666;padding:10px;font-weight:bold;background-color:#fff;line-height:1.0;font-size:18px;margin-top:10px;}
.mmt10{margin-top:10px;}
.wt-scroller{width:90% !important;}
.container .slides{width:400px !important;margin-left:40px;margin-right:0px;overflow:hidden;}
.container .slides li{margin-right:20px !important;}
.container2 .slides{width:450px !important;margin-left:6px;margin-right:0px;overflow:hidden !important;}
.container2 .slides li{margin-right:20px !important;}
.offerimage, .tpicHotel{width:320px !important;height:160px !important;}
.offerimage{float:left;margin-left:-80px;margin-top:-45px;}
.container2 .wt-scroller .slides li img{position:relative;}
.container2 .wt-scroller .slides li .heading3{font-size:22px;}
.container2 .wt-scroller .slides li .text2, .container2 .wt-scroller .slides li .text3{font-size:18px;}
.container2 .wt-scroller .slides li .text3 a{color:#333;}
.container2 .wt-scroller .slides li p{position:absolute;margin-top:-20px;left:0px;z-index:1;visibility:visible;line-height:1.2;}
.price{font-size:26px;}
.hOffer .price{float:none;}
.price .detailsbtn{font-size:20px;}
.container2 .wt-scroller .lower-panel{height:39px;width:255px !important;overflow:hidden;margin:0 !important;padding:0 !important;text-align:center;}
.content4 .aCenter{width:340px;}
.content1, .content4{padding:10px;}
.content2{padding-top:10px;}
.skibg{background-image:none;}
.tab-active, .tab-inactive{margin:0px;padding:0px;display:block;float:none;}
.tab-active a, .tab-inactive a{margin:10px;padding:5px;padding-left:10px;}
.minusMargin{margin-left:-10px;margin-right:-10px;}
.mobiletab{padding-top:10px;}
.cl2{margtin-top:10px;}
.hotelOfMonth{width:100%;}
.chdm2{float:left;margin-right:15px;}
.chdm{padding:0px;}
.liho ul{list-style-image:none;list-style-type:none;display:none;}
.hdm{margin-right:15px;}
.nodesktop{display:block;}
.tippimage img{width:200px;}
nav .text2, .rcLinks{font-size:19px;}
.nav2.blau.text2{font-weight:bold;font-size:20px;}
.nav2.blau.text2 a{color:#666 !important;text-decoration:underline;line-height:1.6;}
.nav2 li{width:50%;}
.nav2{list-style-type:none !important;padding-left:0px;margin-left:0px;}
.logo{float:none;margin-top:0px;margin-bottom:2px;margin-right:20px;height:60px;}
.mobnav{float:right;margin-top:4px;}
.schwarz{color:#000;}
#mobileSearchHotel{width:162px;background-image:url(/pics/sb1-all.png);}
#mobileSearchOffer{width:133px;background-image:url(/pics/sb2-all.png);}
#mobileSearchHotel, #mobileSearchOffer{height:45px;margin-top:194px;padding-left:74px;background-size:100% 100%;background-repeat:no-repeat;display:block;float:left;padding-top:23px;font-size:24px;font-weight:bold;}
#tabs{height:260px;}
.header{top:-260px;}
#maincontent{top:260px;}
.mobileHeaderImg{background-repeat:no-repeat;background-position:right;width:100%;height:260px;box-shadow:inset 0px 0px 4px 2px rgba(0,0,0,0.3);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#mobileSearchField{height:250px;display:none;padding:10px;box-shadow:0px 2px 5px 2px rgba(0,0,0,0.25);}
#mobileSearchField .selectc, .mobileRegion, .mobileSubRegion, .mobileActivity, .mobilThemeHotel{background:#fff;border:1px solid #aaa;border-radius:5px;}
#mobileSearchField .form-select{border:none;width:100%;background:none;font-size:18px;font-weight:bold;}
#mobileSearchField .text2{font-size:18px;font-weight:bold;color:#000;}
#mobileSearchField, .yellow{background:#eebd2d;}
.yellow{color:#333;font-size:20px;font-weight:bold;}
.text{color:#000;font-size:15px;line-height:1.4;}
.mBread{font-size:16px;}
.content2 .text, .content .text, .content3 .text, .content1, .pl26 .text, .pl26 .teaser, .content2 .nav{line-height:1.5 !important;}
.content1, .pl26 .text, .pl26 .teaser{font-size:15px; line-height:1.4;}
.content3 .text, .content2 .pfeil2.mt10 .nav{color:#000;font-size:17px;}
.content2 .pfeil2.mt10 .nav{margin-bottom:7px;}
h3, h3 a, .heading3, .content1 h3{font-size:18px;line-height:1.1;}
.content h1{line-height:1.1;margin-top:15px;font-weight:bold;font-size:22px;}
#mobileSearchField .b2, .biglink, .biglink2{background-image:none;display:block;width:100%;padding:8px;margin-top:15px;margin-right:0px;background-color:#eee;border-radius:5px;border:1px solid #aaa;}
#mobileSearchField .blau, .biglink, .biglink2{color:#000;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:18px;}
.biglink{margin-left:20px;margin-right:20px;width:auto !important;font-size:20px;border-radius:10px;border:1px solid #333;box-shadow:0px 2px 5px 2px rgba(0,0,0,0.25);text-align:center;padding:7px;}
.biglink2{margin-left:18px;margin-right:17px;margin-bottom:5px;background-color:#e0edf2;border-radius:10px;border:1px solid #333;box-shadow:0px 2px 5px 2px rgba(0,0,0,0.25);text-align:center;padding:5px;width:auto !important;}
#tabs{box-shadow:inset 0px 0px 4px 2px rgba(0,0,0,0.3);}
#mobileSearchField .h{height:auto !important;}
.tab-active, .tab-inactive{font-size:18px;}
#tabs table{background:none;}
.mobileRegion, .mobileSubRegion, .mobileActivity, .mobilThemeHotel{display:block;text-align:left;color:#000;line-height:1.0;border-radius:7px;border:1px solid #333;box-shadow:0px 1px 3px 2px rgba(0,0,0,0.25);padding:5px;font-weight:bold;}
.mobileRegion{font-size:18px;padding-top:9px;padding-bottom:7px;padding-left:6px;margin-top:8px;}
.mobileRegion, .mobileActivity, .mobilThemeHotel{margin-left:15px;}
.mobileSubRegion{margin-left:30px;padding-top:7px;padding-bottom:5px;padding-left:6px;margin-top:6px;font-size:17px;background-color:#fff1c6;}
.mobileActivity{margin-top:5px;font-size:16px;font-weight:bold;padding-left:5px;padding-top:7px;padding-bottom:6px;}
.mobilThemeHotel{font-size:19px;padding-top:9px;padding-bottom:7px;margin-top:9px;}
.mobilThemeHotel img{float:left;margin-right:2px;margin-top:-4px;}
.home{padding:0px;}
.newshome{padding-top:10px;padding-bottom:10px;padding-left:3px;text-align:center;}
.newshome img, .tab-inactive img{margin-top:1px;float:left;margin-right:7px;}
.detailsbtn img{float:left;margin-left:5px;margin-right:7px;margin-top:1px;}
.slider1TopHotels{position:absolute;top:-176px;left:0px;width:480px;height:100px;overflow:hidden;line-height:1.2;}
.slider1TopHotelsMicro{position:absolute;top:-176px;left:0px;width:480px;height:100px;overflow:hidden;line-height:1.2;}
.slider1Loading{position:absolute;top:0px;left:0px;width:100% !important;}
.sliderScreen1{filter:alpha(opacity=70);opacity:0.7;position:absolute;display:block;background-color:#000000;top:0px;left:0px;width:100% !important;height:100%;}
.sliderScreen2{position:absolute;display:block;background:url(/assets/loader2.gif) no-repeat center center;top:0px;left:0px;width:100% !important;height:100%;}
.sliderSlides{cursor:move;position:absolute;left:0px;top:0px;width:480px;height:100px;overflow:hidden;}
.topHotelmobile{height:100px;margin-left:80px;margin-right:30px;}
.topHotelNameMobile{font-size:20px;color:#333;}
.topHotelCityMobile{font-size:18px;color:#333;}
.mobileStars{margin-top:10px;}
.abStars, .mobileStars, .hoMoStars, .teaserStars{height:20px;}
.abStars{float:none;display:inline;margin-left:10px;}
.top2{margin-top:110px;}
.subtitle{padding-top:10px;}
.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn{position:absolute;cursor:pointer;display:block;background:url(/assets/a12.png) no-repeat;overflow:hidden;}
.jssora12l, .jssora12ldn{background-position:0px 0px;width:69px;height:100px;top:0px;left:0px;}
.jssora12r, .jssora12rdn{background-position:-75px 0px;width:69px;height:100px;top:0px;right:0px;}
#slider2_container{position:absolute;top:-176px;left:0px;width:100%;height:100px;overflow:hidden;line-height:1.2;}
.h107{height:160px;margin-top:10px;padding:0px 0px 0px 10px;}
.h107 .icon{width:40px;margin-bottom:16px;margin-right:19px;margin-left:6px;margin-top:6px;}
.mobileDetailsbtn, .mobileDetailsbtn2{font-weight:bold;font-size:18px;text-align:center;}
.mobileDetailsbtn2{border:1px solid #c8ced2;padding:2px 10px 2px 10px;}
.mobileDetailsbtn{padding:3px 10px 3px 10px;}
.mobileDetailsbtn a{color:#fff;}
.mobileNotice{display:block;text-align:center;width:136px;font-size:18px;padding-top:20px;}
.ht{background:none;}
.mb0{margin:0px;padding:0px;}
.mTeaserFooter, .mTeaserFooter td{padding:0px;border-spacing:0px;}
.mTeaserFooter{width:320px;overflow:hidden;display:table;margin-left:10px;margin-top:10px;margin-bottom:10px;}
.fonotice{width:100%;}
.near{padding:2px 10px 2px 10px;}
.nearH{padding:2px 10px 2px 10px;display:none;}
.cl h2{font-weight:bold;font-size:20px;}
.cl h2.newshome{font-size:18px;}
.mobileIcons{float:left;display:block;height:98px;width:130px;overflow:hidden;margin-left:8px;background-image:url(/pics/bgMobileHTeaser.png);background-repeat:no-repeat;}
.bLine{border-bottom:1px solid #ccc;}
.mobileOffer{padding-bottom:5px;width:130px;padding-right:10px;overflow:hidden;text-align:center;}
.aCenterMobile{text-align:center;}
.h107 .text2{font-size:15px;}
.h107 .text2.colored{font-size:17px;}
.hOffer{height:210px;position:relative;border-bottom:1px solid #c8ced2;margin-bottom:20px;}
.mTeaserFoOffer{width:320px;overflow:hidden;float:left;position:absolute;top:170px;display:table;}
.mTeaserFoOffer, .mTeaserFoOffer td{padding:0px;border-spacing:0px}
.enlarge{margin-top:0px;}
.enlarge .heading{font-size:26px;font-weight:bold;}
.enlarge .form-select{font-size:20px;font-weight:bold;width:97%;margin-right:10px;padding:10px;background-color:#dedede;border-radius:10px;}
.enlarge b, .enlarge h4{font-size:20px;}
.enlarge img{height:20px;}
.enlarge .content1{font-size:25px;}
.enlarge input[type="submit"]{font-size:26px;font-weight:bold;display:block;width:96%;margin-right:10px;padding:10px;background-color:#dedede;border-radius:10px;margin-left:10px;margin-right:10px;}
.enlarge input[type="checkbox"]{height:25px;width:20px;}
#microcontent{position:relative;width:100%;}
.hotop{padding:10px;}
.microstars{display:block;margin-left:0px;margin-right:16px;}
.mobileCity{margin-top:-23px;margin-left:135px;float:left;}
.hotop h1{font-size:24px;font-weight:bold;}
.cl .pl26{padding-left:10px;padding-right:10px;}
.mobileImages{margin-left:-10px;margin-right:-10px;margin-top:-9px;width:480px;background:#eee;margin-bottom:10px;}
.sliderSlidesMicro{cursor:move;position:absolute;left:0px;top:0px;width:480px;height:240px;overflow:hidden;}
.mobileImages .jssora12l, .mobileImages .jssora12ldn{background-position:0px -80px;width:69px;height:100px;top:42px;left:0px;}
.mobileImages .jssora12r, .mobileImages .jssora12rdn{background-position:-75px -80px;width:69px;height:100px;top:42px;right:0px;}
.inner-box .liho ul{list-style-image:none;display:block;}
.inner-box .text{font-size:11px;line-height:1.1;}
.mobileMicroButtons, .mobileMicroButtons td{padding:0px;border-spacing:0px}
.contact{padding:10px;border:1px solid #D7DDE0;margin-top:20px;margin-left:0px;margin-right:0px;margin-bottom:0px;background:#E8EDF0;font-size:15px;font-weight:bold;}
.bigheadingMobile{font-size:22px;font-weight:bold;}
.content3{padding:0px 10px 10px 10px;}
.mobile20{font-size:20px;padding:2px;color:#fff;}
.equipment{margin:0px;}
.equipment td{float:left;width:100%;padding:0px;}
.equipment .pr5, .equipment .pr5{padding:0px;}
.equipment .liho ul{list-style-image:url(/pics/list.png);display:block;font-size:15px;}
.microDetails{display:block;text-align:center;color:#000;border-radius:4px;border:1px solid #aaa;padding:7px;background-color:#e8edf0;line-height:1.0;margin-bottom:10px;}
.microDetails h3, .vtop h3{font-size:20px;font-weight:bold;}
.microDetails h3{padding:0px;margin:0px;}
.mDetailsCont{padding-left:20px;font-size:15px;padding-bottom:10px;}
.pl26 .heading3.colored2{line-height:1.3;background-color:#e8edf0;padding:10px;color:#333;border-top:1px solid #d7dde0;border-bottom:1px solid #d7dde0;}
.colored.help{color:#333;}
.navbox, .navbox2{width:210px;margin-bottom:24px;margin-right:24px !important;}
#bottommenu{margin-top:5px;}
#bottommenu .tab-active, #bottommenu .tab-inactive{margin-top:15px;margin-bottom:0px;}
#bottommenu .tab-active a, #bottommenu .tab-inactive a{margin-bottom:0px;}
#bottommenu table td{padding-top:10px;}
.mobileWeather{margin-right:10px;margin-left:10px;width:460px;margin-top:20px;}
.mobileWeather td{padding:0px;border-spacing:0px;width:25%;}
.mobileWeather2{background-color:#deeaf1;border:1px solid #999a9c;border-radius:10px;text-align:center;width:100px;padding-top:5px;height:95px;overflow:hidden;}
.mobileWeather2 a{color:#444;}
.mobileMargin{margin-bottom:0px;}
.starHotels a{color:#333333;font-size:17px;line-height:1.6;}
.resultButtonMobile{margin-left:10px;margin-right:10px;}
.nomobile{display:none;}
.fo td{float:left;display:inline;width:200px;padding:10px;height:100px;overflow:hidden;font-size:11px;}
.fo{display:none;}
.home, .home2{padding-left:0px;padding-right:0px;}
.hotelHome{width:auto;margin:0px;}
.home .ht{margin-left:5px;width:460px;}
.home .ht, .hotelHome{float:none;}
.navboxBig{border:none;width:460px;margin:10px 0px 20px 0px;border-collapse:collapse;float:none;}
.mUebersicht{display:block;text-align:center;padding:5px;border:1px solid #ccc;background:#efefef;margin-bottom:15px;}
.subtitle, .navboxBig .pfeil2{font-size:17px;line-height:1.6;}
.navboxBig h2{font-size:26px;}
.navboxBig div{min-height:0px !important;}
.text .navbox, .text .inhalte {font-size:14px;}
/*Hotel Teaser auch in Mobilversion */
.teaserSuffix {font-size:15px; margin:0px 0px 30px 0px; background: #f2f6f7; border-top:none;}
}